Subject: Re: UPDATE ON SPA TUB! Fix did not work. No SPA TUB tomorrow.
From: Deeksha Dadu <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Hannah Salut <[email-masked]>, release <[email-masked]>
Date: Sat, 5 Nov 2022 21:55:01 +0000

Hi Kris,

I will the team action this as soon as they come in today. I am sorry but I just noticed this email now.

Also, may I request that for any such important update you copy on release email address (CCed here)? That way all the agents receive this (including me) and whosoever is present can action it.

Thank you

Regards,
Deeksha

Sent from my iPhone

On 6 Nov 2022, at 02:54, Release Concierge <[email-masked]> wrote:

So sorry. We finally got the part we were waiting for to fix the tub, but it doesn't work.
You may have already alerted some people that this was the case, but can you call everyone else in Sunday's schedule (except Danielle Rizzuto) to let them know? (Danielle is calling you to reschedule right now.) They can still enjoy the outdoor seating area where we build a fire in the beautiful stone fireplace.
If they want to reschedule, there will be no charge but please don't offer that unless they bring it up!

Kris

On Sat, Nov 5, 2022 at 2:33 PM Release Concierge <[email-masked]<mailto:[email-masked]>> wrote:
Hi team,
I can't imagine that anyone will book Bliss for today at this point, but if so, please let them know that the spa tub is out of order. It will be functional tomorrow am.

Thanks,
Kris